# Uses of Class
org.eclipse.emf.cdo.edit.CDOEditPlugin.Implementation

Packages that use CDOEditPlugin.Implementation
Package
Description
org.eclipse.emf.cdo.edit
Useful base classes that can be referenced from custom EMF generator models.

## Uses of CDOEditPlugin.Implementation in org.eclipse.emf.cdo.edit

Methods in org.eclipse.emf.cdo.edit that return CDOEditPlugin.Implementation
Modifier and Type
Method
Description
`static CDOEditPlugin.Implementation`
CDOEditPlugin.`getPlugin()`
Returns the singleton instance of the Eclipse plugin.